# Pool

All endpoints that begin with `/Pool/` are related to actions surrounding *position* (inactive) & *collateral* release.  In order to make sure that collateral is not unnecessarily tied up, these end points will need to be called from time to time to help *<mark style="color:orange;">release</mark>* your collateral in positions that do not represent *<mark style="color:orange;">active</mark>* exposure. &#x20;

{% hint style="success" %}
The [Options Balances](/developer-center/apis/containerized-api/api-reference/account/option-balances.md) endpoint can be used to determine what *inactive* positions are held.&#x20;
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.premia.blue/developer-center/apis/containerized-api/api-reference/pool.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
